Plugins Search

Page 1 of 1 18 total

IDNameProductFamilyPublishedUpdatedSeverity
50614Adobe Reader < 9.4.1 Multiple Vulnerabilities (APSB10-28)NessusWindows2010/11/162018/11/15high
53718openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks2011/05/052014/06/13high
63957RHEL 4 : flash-plugin (RHSA-2010:0834)NessusRed Hat Local Security Checks2013/01/242018/07/25high
50904SuSE 11 / 11.1 Security Update : flash-player (SAT Patch Numbers 3475 / 3477)NessusSuSE Local Security Checks2010/12/022013/11/18high
53658openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks2011/05/052014/06/13high
50604Adobe AIR < 2.5.1 Multiple Vulnerabilities (APSB10-26)NessusWindows2010/11/152018/06/27high
50639RHEL 6 : flash-plugin (RHSA-2010:0867)NessusRed Hat Local Security Checks2010/11/182019/09/16high
63956RHEL 5 : flash-plugin (RHSA-2010:0829)NessusRed Hat Local Security Checks2013/01/242019/09/16high
50493Flash Player < 9.0.289 / 10.1.102.64 Multiple Vulnerabilities (APSB10-26)NessusWindows2010/11/052018/07/11high
50505FreeBSD : linux-flashplugin -- multiple vulnerabilities (76b597e4-e9c6-11df-9e10-001b2134ef46)NessusFreeBSD Local Security Checks2010/11/082019/08/02high
75493openSUSE Security Update : flash-player (flash-player-3474)NessusSuSE Local Security Checks2014/06/132014/06/13high
5699Flash Player < 9.0.289 / 10.1.102.64 Multiple Vulnerabilities (APSB10-26)Nessus Network MonitorWeb Clients2010/11/052019/03/06medium
50613Adobe Acrobat 9.x < 9.4.1 Multiple Vulnerabilities (APSB10-28)NessusWindows2010/11/162018/09/17high
51658GLSA-201101-09 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/01/242018/07/11high
50549Mac OS X Multiple Vulnerabilities (Security Update 2010-007)NessusMacOS X Local Security Checks2010/11/102018/07/14high
50548Mac OS X 10.6.x < 10.6.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2010/11/102018/07/14critical
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric2010/11/112019/03/06critical
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection2010/11/11high

Page 1 of 1 18 total